### Signal

# Gtk Paned::move-handle

#### Declaration

    gboolean
    move_handle (
      GtkPaned* self,
      GtkScrollType* scroll_type,
      gpointer user_data
    )

#### Description [src]

Emitted to move the handle with key bindings.

This is a keybinding signal.

The default bindings for this signal are `Ctrl`+`←`, `←`, `Ctrl`+`→`, `→`, `Ctrl`+`↑`, `↑`, `Ctrl`+`↓`, `↓`, `PgUp`, `PgDn`, `Home`, `End`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`scroll_type`

  Type: `GtkScrollType`

  A `GtkScrollType`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

Whether the handle was moved.